#envelope,
.header,
#content,
#sliderArea,
#sliderArea ul.slides,
#sliderArea .slider,
#footerNav,
.footer {
	width: 990px;
}
#footerEnvelope,
#footerWrapper {
	min-width: 990px;
}
#focusArea {
	width: 988px;
}
#focusArea .focus {
	padding-right: 57px;
}
#focusArea .focusMiddle {
	padding-right: 39px;
}
#focusArea .focusSpecial {
	padding-right: 36px;
}
#utility {
	width: 541px;
}
#navLevelOne {
	width: 796px;
}
#footerNav ul.menu {
	width: 990px;
}
#footerNav ul.menu li {
	margin-right: 47px;
}
#footerNav ul.last {
	margin-right: 0px;
}
#mainContent {
	margin: 0 0 0 20px;
}
.single-column #mainContent {
	width: 987px;
}
#rightSide {
	margin: 0 0 0 16px;
}